import request from './request'

//  登录
export const login = (data) => {
  return request({
    method: 'post',
    url: '/api/test',
    data
  })
}

// 首页
export const indexApi = (data) => {
  return request({
    method: 'get',
    url: '/activity/index',
    data
  })
}

// 未来展品
export const futureActivityApi = (data) => {
  return request({
    method: 'post',
    url: '/activity/futureActivity',
    data
  })
}

// 奖品tab列表
export const tabQueryApi = (data) => {
  return request({
    method: 'get',
    url: '/activity/tabQuery',
    data
  })
}

// 奖品列表
export const prizeRecordsApi = (data) => {
  return request({
    method: 'get',
    url: '/activity/prizeRecords',
    data
  })
}